<?php

$conn=mysqli_connect("localhost","pos2seoprodevelo_eatuser","@#eat2040") or die("Could not connect");

mysqli_select_db($conn,"pos2seoprodevelo_eatmoredb") or die("could not connect database");

?>